@charset "utf-8";
*{-webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; outline: 0; -webkit-text-size-adjust: none;  }
html{-webkit-text-size-adjust:100%;height:100%}
html,body,div,p,strong,mark,span,a,b,ul,ol,li,dl,dt,dd,h1,h2,h3,h4,h5,h6,form,del,img,i,em,select,button,textarea,input{margin: 0; padding: 0;-webkit-text-size-adjust:none}
body{background: #fff; font-family:"D-DIN", "Poppins-Regular",Arial,sans-serif; font-size: 12px; color: #333; position: relative; min-height: 100%;}
a,img,button,input,textarea,select{-webkit-tap-highlight-color:rgba(255,255,255,0);}
input[type="text"],input[type="hidden"],input[type="password"],button,textarea,select{outline: none; border: none; -webkit-appearance: none;-moz-appearance:none; appearance: none; border-radius: 0; font-family:"D-DIN";}
article,aside,details,figcaption,figure,footer,header,hgroup,nav,section,summary{display:block}
audio,canvas,progress,video{display:inline-block;vertical-align:baseline}
img{border:none;max-width:100%;height:auto;}
*,:after,:before{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
.clearfix:after,.clearfix:before{content:"";display:table}
.clearfix:after{clear:both}table{border-collapse:collapse;border-spacing:0}ul,ol,dl{list-style:none;}
input,select,textarea{outline:0}a{color:#333;text-decoration:none;outline:0;transition:all 0.5s ease}
a:active,a:hover{text-decoration:none;color:#0b58d0;outline:0}
select::-ms-expand{display: none;}input::-ms-clear{display: none;}
.clear{clear: both;}
.oh{overflow: hidden;}
ol,
ul,li {list-style: none;padding: 0;margin: 0;}
.fl{float:left}
.fr{float:right}
.pr{ position:relative}.pa{ position:absolute} 
.pof{position: fixed;}
.poa-f{position: absolute;left: 0;top: 0;width: 100%;height: 100%;}
button,input,optgroup,select,textarea {color: inherit;font-family: inherit;font-size: inherit;line-height: inherit;background: none;border: none;}
button {overflow: visible;/* -webkit-appearance: none; *//* -moz-appearance: none;-o-appearance: none;appearance: none; */}
button,select {text-transform: none;}
button[disabled],html input[disabled] {cursor: default;}
button::-moz-focus-inner,input::-moz-focus-inner {padding: 0;border: 0;}
input {line-height: normal;/* -webkit-appearance: none;-moz-appearance: none;-o-appearance: none;appearance: none; */}
input[type="checkbox"],input[type="radio"] {-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;padding: 0;}
input[type="number"]::-webkit-inner-spin-button,input[type="number"]::-webkit-outer-spin-button {height: auto;}
legend {padding: 0;border: 0;}
textarea {overflow: auto;}optgroup {font-weight: bold;}table {border-spacing: 0;border-collapse: collapse;}

input[type="button"], input[type="submit"], input[type="reset"] {-webkit-appearance: none;}textarea {-webkit-appearance: none;} 
.Poppins-Regular { font-family: "Poppins-Regular"; }
.D-DIN { font-family: "D-DIN"; }
.imgHover{overflow:hidden}
.imgHover img{width:100%;transition:all .8s ease 0s}
.imgHover:hover img{transform:scale(1.1, 1.1)}
.imgZoom img,.imgY180 img { -moz-transition:all .8s ease 0s; -ms-transition:all .8s ease 0s; -o-transition:all .8s ease 0s; -webkit-transition:all .8s ease 0s; transition:all .8s ease 0s;}
.imgZoom { overflow:hidden; -webkit-transform:rotate(0); transform:rotate(0); }
.imgZoom:hover img{ -moz-transform:scale(1.1,1.1); -ms-transform:scale(1.1,1.1); -o-transform:scale(1.1,1.1); -webkit-transform:scale(1.1,1.1); transform:scale(1.1,1.1);}
.imgY180:hover img { cursor:pointer; -moz-transform:rotateY(180deg); -ms-transform:rotateY(180deg); -o-transform:rotateY(180deg); -webkit-transform:rotateY(180deg); transform:rotateY(180deg) }

.transition{transition:all 0.5s ease}
.imgbox_contain,
.imgbox_cover {position: relative;overflow: hidden;}
.imgbox_contain img,
.imgbox_cover img {width: 100%;transition: all .36s ease;}
.imgbox_cover img:nth-child(2) {position: absolute;top: 0;left: 0;height: 100%;}
.imgbox_contain img:nth-child(2) {position: absolute;left: 50%;top: 50%;transform: translate(-50%, -50%);width: auto;height: auto;max-width: 100%;max-height: 100%;}
@media screen and (min-width: 1200px) {a:hover .imgbox_cover img{    transform: scale(1.05);}}

.box-shadow{box-shadow: 0px 383px 107px 0px rgba(132, 155, 179, 0.00), 0px 245px 98px 0px rgba(132, 155, 179, 0.01), 0px 138px 83px 0px rgba(132, 155, 179, 0.05), 0px 61px 61px 0px rgba(132, 155, 179, 0.09), 0px 15px 34px 0px rgba(132, 155, 179, 0.10);}

.page_bg {position: absolute;width: 100%;height: 100%;top: 0;left: 0;overflow: hidden; }
.page_bg img {width: 100%;height: 100%;object-fit: cover; }

.borRds2{border-radius:20px;}
.borRds3{border-radius:30px;}
.borRds18{border-radius:18px;}
.borRds50{border-radius:50%;}
 


.line-clamp{  word-break:break-all;display:-webkit-box;-webkit-line-clamp:1;-webkit-box-orient:vertical;overflow:hidden;}
.line-clamp2{ word-break:break-all;display:-webkit-box;-webkit-line-clamp:2;-webkit-box-orient:vertical;overflow:hidden;}
.line-clamp3{ word-break:break-all;display:-webkit-box;-webkit-line-clamp:3;-webkit-box-orient:vertical;overflow:hidden;}
.line-clamp6{ word-break:break-all;display:-webkit-box;-webkit-line-clamp:6;-webkit-box-orient:vertical;overflow:hidden;}
.line-clamp5{ word-break:break-all;display:-webkit-box;-webkit-line-clamp:5;-webkit-box-orient:vertical;overflow:hidden;}
.flexcenter{display: flex;flex-wrap: wrap;align-items: center;}
.flex-between {-webkit-box-pack: justify;-ms-flex-pack: justify;-webkit-justify-content: space-between;justify-content: space-between;}
.flex-center-center{  display: flex; align-items: center; justify-content: center;}
.flex-between-center{  display: flex; justify-content: space-between; align-items: center;}
.flex-col-between {justify-content: space-between;}
.flex-center{  display: flex; align-items: center;}
.flex-between{  display: flex; justify-content: space-between}
.flex-between-start{ display: flex; justify-content: space-between;align-items: flex-start;}
.flex-between-end{ display: flex; justify-content: space-between;align-items: flex-end;}
.flex{  display: flex;}
.flex-wrap{ flex-wrap: wrap;}
.flex-end{display: flex; align-items: flex-end;}
.flex-content-end{display: flex; justify-content: flex-end;}
.flex-start{display: flex; align-items: flex-start;}
.iflex{ display: inline-flex}
.inline-block {display: inline-block;}
.f-no-col{display:flex;flex-flow:column wrap;}
.f-no-col-b-center{display:flex;flex-flow:column wrap;justify-content: space-between;align-items: center;}
.f-no-col-c-center{display:flex;flex-flow:column wrap;justify-content:center;align-items: center;}
.f-no-col-s-center{display:flex;flex-flow:column wrap;justify-content:flex-start;align-items: center;}
.f-no-col-s-end{display:flex;flex-flow:column wrap;justify-content:flex-start;align-items: flex-end;}
.f-no-col-c-start{display:flex;flex-flow:column wrap;justify-content:center;align-items: flex-start;}
.f-no-col-b-start{display:flex;flex-flow:column wrap;justify-content:space-between;align-items: flex-start;}
.f-no-col-end-start{display:flex;flex-flow:column wrap;justify-content:flex-end;align-items: flex-start;} 
.block{  display: block;}
.wmax {width: 100%;}
.hmax {height: 100%;}
.align-start {align-items: flex-start;}
.text-left{text-align:left}
.text-right{text-align:right}
.text-center{text-align:center}
.text-justify{text-align:justify}
.text-nowrap{white-space:nowrap}
.text-lowercase{text-transform:lowercase}
.text-uppercase{text-transform:uppercase}
.text-capitalize{text-transform:capitalize}
.text-bold {font-weight: bold;}
.text-line{ text-decoration:line-through}
.text-miao{  -webkit-text-stroke: 1px #ddd;text-stroke: 1px #ddd;color: transparent;}
.justify-center{justify-content: center;}
.justify-end{justify-content: flex-end;}
.justify-start{justify-content: flex-start;}
.align-start{align-items: flex-start;}
.align-end{align-items: flex-end;}
.align-center{align-items: center;}

.flex-row{flex-direction:row}
.flex-column{flex-direction:column}
.flex-row-reverse{flex-direction:row-reverse}
.flex-column-reverse{flex-direction:column-reverse}
.justify-content-start{justify-content:flex-start}
.justify-content-end{justify-content:flex-end}
.justify-content-center{justify-content:center}
.justify-content-between{justify-content:space-between}
.justify-content-around{justify-content:space-around}
.justify-content-evenly{justify-content:space-evenly}
.align-items-start{align-items:flex-start}
.align-items-end{align-items:flex-end}
.align-items-center{align-items:center}
 /* 公共按钮样式 */
 .more_btn {  width: 50px;height: 36px; line-height: 1.5; text-align: center; border-radius: 9999px; border: 2px solid #0B58D0;color: #fff;display: -webkit-inline-box;display: -ms-inline-flexbox;display: inline-flex;-webkit-box-pack: center;-ms-flex-pack: center;justify-content: center;-webkit-box-align: center;-ms-flex-align: center;align-items: center;outline: solid transparent;outline-offset: -1px; position: relative;text-decoration: none;-webkit-transition: all .25s ease-in-out;transition: all .25s ease-in-out;cursor: pointer;background: transparent;margin-bottom: 0}
 .more_btn:hover,.more_btn--hover {background-color: #0b58d0;outline: 4px solid #0B58D0}
 .more_btn:active {background-color: #0b58d0;-webkit-transform: scale(.96);transform: scale(.96)}
 .more_btn--disabled,.more_btn[disabled] {background-color: #dce0e4;color: #9ca9b5;cursor: default;pointer-events: none;-webkit-transition: none;transition: none}
 .more_btn--disabled:hover,.more_btn--disabled:focus,
 .more_btn--disabled:active,.more_btn[disabled]:hover,
 .more_btn[disabled]:focus,
 .more_btn[disabled]:active {-webkit-box-shadow: none;box-shadow: none;-webkit-transform: none;transform: none;outline: none}
 .more_btn:hover {background-color: #126af3;color: #fff;outline: 4px solid #126AF3}
 .more_btn:focus {outline: none}
 .more_btn:focus-visible {-webkit-box-shadow: 0 0 0 4px rgba(18,106,243,.5);box-shadow: 0 0 0 4px #126af380}
 .more_btn:active {background-color: #126af3;color: #fff}
 .more_btn--disabled,.more_btn[disabled] {border-color: #bfc8cf;color: #bfc8cf;background-color: transparent}
 .more_btn--disabled:hover,.more_btn--disabled:focus,
 .more_btn--disabled:active,.more_btn[disabled]:hover,
 .more_btn[disabled]:focus,
 .more_btn[disabled]:active {background-color: transparent;-webkit-box-shadow: none;box-shadow: none;-webkit-transform: none;transform: none} 
 .more_btn:after {background:url(../images/jt2.png) no-repeat center center;  content: "";display: inline-block; height: 19px;width: 19px; top: 20%; left: 30%; position: absolute;height: 19px;width: 19px}
 .more_btn:hover:after {background:url(../images/jt3.png) no-repeat center center;}

 .more {font-size: 22px;font-family: D-DIN; padding: 8px 40px; line-height: 1.5; text-align: center; border-radius: 9999px;background-color: #0b58d0; border: 2px solid #0B58D0;color: #fff;display: -webkit-inline-box;display: -ms-inline-flexbox;display: inline-flex;-webkit-box-pack: center;-ms-flex-pack: center;justify-content: center;-webkit-box-align: center;-ms-flex-align: center;align-items: center;outline: solid transparent;outline-offset: -1px; position: relative;text-decoration: none;-webkit-transition: all .25s ease-in-out;transition: all .25s ease-in-out;cursor: pointer; }
 .more:hover {background-color: #0b58d0;outline: 4px solid #0B58D0; color: #FFF;}
 .more1 {font-size: 22px;font-family: D-DIN; padding: 8px 40px; line-height: 1.5; text-align: center; border-radius: 9999px;  border: 2px solid #0B58D0;color: #0B58D0;display: -webkit-inline-box;display: -ms-inline-flexbox;display: inline-flex;-webkit-box-pack: center;-ms-flex-pack: center;justify-content: center;-webkit-box-align: center;-ms-flex-align: center;align-items: center;outline: solid transparent;outline-offset: -1px; position: relative;text-decoration: none;-webkit-transition: all .25s ease-in-out;transition: all .25s ease-in-out;cursor: pointer; }
 .more1:hover {background-color: #0b58d0;outline: 4px solid #0B58D0; color: #FFF;}
 .more2 {font-size: 22px;font-family: D-DIN; padding: 8px 40px; line-height: 1.5; text-align: center; border-radius: 9999px;  border: 2px solid #0B58D0;color: #333;display: -webkit-inline-box;display: -ms-inline-flexbox;display: inline-flex;-webkit-box-pack: center;-ms-flex-pack: center;justify-content: center;-webkit-box-align: center;-ms-flex-align: center;align-items: center;outline: solid transparent;outline-offset: -1px; position: relative;text-decoration: none;-webkit-transition: all .25s ease-in-out;transition: all .25s ease-in-out;cursor: pointer; }
 .more2:hover {background-color: #0b58d0;outline: 4px solid #0B58D0; color: #FFF;}
 .more3 {font-size: 22px;font-family: D-DIN; padding: 8px 40px; line-height: 1.5; text-align: center; border-radius: 9999px;background-color: #11497b; border: 2px solid #11497b;color: #fff;display: -webkit-inline-box;display: -ms-inline-flexbox;display: inline-flex;-webkit-box-pack: center;-ms-flex-pack: center;justify-content: center;-webkit-box-align: center;-ms-flex-align: center;align-items: center;outline: solid transparent;outline-offset: -1px; position: relative;text-decoration: none;-webkit-transition: all .25s ease-in-out;transition: all .25s ease-in-out;cursor: pointer; }
 .more3:hover {background-color: #11497b;outline: 4px solid #11497b; color: #FFF;}

 @media (max-width:1366px){
.more {font-size: 20px; padding: 6px 30px; }
.more1 {font-size: 20px; padding: 6px 30px; }
.more2 {font-size: 20px; padding: 6px 30px; }
.more3 {font-size: 20px; padding: 6px 30px; }
 }
 @media (max-width:1200px){
.more {font-size: 18px; padding: 5px 20px; }
.more1 {font-size: 18px; padding: 5px 20px; }
.more2 {font-size: 18px; padding: 5px 20px; }
.more3 {font-size: 18px; padding: 5px 20px; }
}
@media (max-width:768px){
.more { padding: 3px 10px; }
.more1 { padding: 3px 10px; }
.more2 { padding: 3px 10px; }
.more3{ padding: 3px 10px; }
}
/*通用page*/
.pages{text-align:center; margin-top: 30px; }
.pages ul{display:inline-block}
.pages ul a{float:left;margin:0 5px;width:52px;height:52px;line-height:52px;text-align:center;color:#777;border:1px solid #dcdcdc;border-radius:50%;background-color:#fff}
.pages ul a:hover,.pages ul  a.on{background-color:#126af3;border:1px solid #126af3;color:#fff}
.pages ul .next,.pages ul .prev{font-weight:700; font-size:20px;margin:0 10px}
.pages ul span{float:left;margin:0 5px;width:52px;height:52px;line-height:52px; font-size:20px;text-align:center;border-radius:50%;background-color:#126af3;border:1px solid #126af3;color:#fff}
.pages ul i{float:left;margin:0 5px;width:52px;height:52px;line-height:52px;text-align:center;}
.pages ul a.first,.pages ul a.last{font-weight:700; font-size:20px;width:70px;border-radius:41%;color:#777;height:52px;line-height:52px}
.pages .a1{ background:#fff url(../images/page_l.png) no-repeat center; }
.pages .a2{ background:#fff url(../images/page_r.png) no-repeat center; }
.pages .a1:hover{ background:#126af3 url(../images/page_l_h.png) no-repeat center; }
.pages .a2:hover{ background:#126af3 url(../images/page_r_h.png) no-repeat center; }
@media (max-width: 768px) {
.pages ul a{ width:42px;height:42px;line-height:42px; }
.pages ul a.first,.pages ul a.last{  width:60px; height:42px;line-height:42px;}
.pages ul span{ width:42px;height:42px;line-height:42px; }}
@media (max-width: 568px) {
.pages{ margin-top: 25px; }
.pages ul a{margin:0 3px; width:38px;height:38px;line-height:38px; }
.pages ul a.first,.pages ul a.last{  width:50px; height:38px;line-height:38px;}
.pages ul span{ width:38px;height:38px;line-height:38px; }
}


 /*==常用颜色==*/
.gray{ background: #f9f9f9;;}
.gray1{ background:#f6fafd}
.gray2{ background: #f7f7f7;}
.gray3{ background: #e9f1f7;}
.blue{ background: #11497b;}
.blue1{ background: #126af3;}
.white{ background: #fff;}
.green { background: #0b58d0;}
.pink{background: #f7eddb;}
.col-c82619 {color: #c82619!important;}
.col_red{color:#B5001F}
.col_blue{color:#11497b;}
.col_blue1{color:#126af3;}
.col_green{color:#0b58d0;}
.col-fff {color: #fff;}
.col-000 {color: #000;}
.col-111 {color: #111;}
.col-222 {color: #222;}
.col-333 {color: #333;}
.col-444 {color: #444;}
.col-555 {color: #555;}
.col-666 {color: #666;}
.col-777 {color: #666;}
.col-888 {color: #666;}
.col-999 {color: #999;}

.fix { *zoom: 1; *clear: both;}
.fix:before, .fix:after { display: table; clear: both; content: '';}
.f-cb {zoom: 1;}
.el { overflow: hidden; white-space: nowrap; text-overflow: ellipsis;}
.ellipsis2 {display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 2;overflow: hidden;text-justify: distribute-all-lines;}
.ellipsis3 {display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 3;overflow: hidden;text-justify: distribute-all-lines;}

*[class*="rect-"]{position: relative;display: block; width: 100%;height: 0;overflow: hidden;}
*[class*="rect-"] ._full{position: absolute;left: 0;top:0;width: 100%;height: 100%;
*height: auto;}
.rect-32{padding-bottom: 32%;}
.rect-35{padding-bottom: 35.5%;}
.rect-36{padding-bottom: 36%;}
.rect-40{padding-bottom: 40%;}
.rect-45{padding-bottom: 45%;}
.rect-49{padding-bottom: 49%;}
.rect-50{padding-bottom: 50%;}
.rect-53{padding-bottom: 53%;}
.rect-54{padding-bottom: 54%;}
.rect-5625{padding-bottom: 56.25%;}
.rect-58{padding-bottom: 58%;}
.rect-60{padding-bottom: 60%;}
.rect-61{padding-bottom: 61%;}
.rect-618{padding-bottom: 61.8%;}
.rect-62{padding-bottom: 62%;}
.rect-63{padding-bottom: 63%;}
.rect-65{padding-bottom: 65%;}
.rect-66{padding-bottom: 66%;}
.rect-665{padding-bottom: 66.5%;}
.rect-671{padding-bottom: 67.1%;}
.rect-70{padding-bottom: 70%;}
.rect-71{padding-bottom: 71%;}
.rect-725{padding-bottom: 72.5%;}
.rect-75{padding-bottom: 75%;}
.rect-775{padding-bottom: 77.5%;}
.rect-78{padding-bottom: 78%;}
.rect-80{padding-bottom: 80%;}
.rect-83{padding-bottom: 83%;}
.rect-90{padding-bottom: 90%;}
.rect-95{padding-bottom: 95%;}
.rect-100{padding-bottom: 100%;}
.rect-109{padding-bottom: 109%;}
.rect-110{padding-bottom: 110%;}
.rect-120{padding-bottom: 120%;}
.rect-135{padding-bottom: 135%;}
.rect-136{padding-bottom: 136%;}
.rect-150{padding-bottom: 150%;}
.rect-165{padding-bottom: 165%;}
.rect-167{padding-bottom: 169%;}
.rect-6875{padding-bottom:68.75%;}
.rect-3175{padding-bottom:31.75%;}
.f150{ font-size: 150px;} 
.f72{ font-size: 72px;} 
.f60{ font-size: 60px;} 
.f54{ font-size: 46px;} 
.f52{ font-size: 52px;} 
.f50{ font-size: 50px;} 
.f48{ font-size: 48px;} 
.f44{ font-size: 44px;} 
.f40{ font-size: 46px;} 
.f36{ font-size: 36px;} 
.f32{ font-size: 32px;} 
.f30{ font-size: 30px;} 
.f24{ font-size: 24px;} 
.f22{ font-size: 20px;} 
.f20{ font-size: 18px;} 
.f18{ font-size: 18px;} 
.f16{ font-size: 16px;} 
@media (max-width: 1700px) {
.f72{ font-size: 70px;} 
.f36{ font-size: 34px;} }
@media (max-width: 1600px) {
.f72{ font-size: 66px;} 
.f60{ font-size: 56px;} 
.f54{ font-size: 50px;} 
.f52{ font-size: 30px;}
.f50{ font-size: 46px;}
.f48{ font-size:44px; }
.f44{ font-size: 46px;} 
.f40{ font-size: 38px;} 
.f36{ font-size: 32px;} 
.f32{ font-size: 30px;}
.f30{ font-size: 28px;} }
@media (max-width: 1446px) {
.f72{ font-size: 60px;} 
.f60{ font-size: 50px;} 
.f54{ font-size: 46px;} 
.f52{ font-size: 44px;}
.f50{ font-size: 42px;}
.f48{ font-size: 46px; }
.f44{ font-size: 36px;} 
.f40{ font-size: 34px;} 
.f36{ font-size: 30px;} 
.f32{ font-size: 28px;}
.f30{ font-size: 26px;} }
@media (max-width: 1366px) {
.f72{ font-size: 56px;} 
.f60{ font-size: 46px;} 
.f54{ font-size: 42px;} 
.f52{ font-size: 46px;}
.f50{ font-size: 38px;}
.f48{ font-size: 36px; }
.f44{ font-size: 34px;} 
.f40{ font-size: 32px;} 
.f36{ font-size: 28px;} 
.f32{ font-size: 26px;} 
.f30{ font-size: 24px;} 
.f24{ font-size: 20px;} }
@media (max-width: 1280px) {
.f72{ font-size: 50px;} 
.f60{ font-size: 42px;} 
.f54{ font-size: 38px;} 
.f52{ font-size: 36px;}
.f50{ font-size: 34px;}
.f48{ font-size: 32px;}
.f44{ font-size: 30px;} 
.f40{ font-size: 28px;} 
.f36{ font-size: 26px;} 
.f32{ font-size: 24px;} 
.f30{ font-size: 22px;} 
.f24{ font-size: 18px;} 
.f22{ font-size: 16px;} 
.f18{ font-size: 16px;} 
}  
@media (max-width: 1200px) {
.f72{ font-size: 46px;} 
.f60{ font-size: 38px;} 
.f48 {font-size:32px; }}
@media (max-width: 1024px) {
.f72{ font-size: 42px;} 
.f60{ font-size: 36px;} 
.f54{ font-size: 34px;} 
.f52{ font-size: 32px;}
.f50{ font-size: 30px;}
.f44{ font-size: 30px;} 
.f40{ font-size: 28px;} 
.f36{ font-size: 24px;} 
.f22{ font-size: 16px;} }
@media (max-width: 992px) {
.f72{ font-size: 38px;} 
.f60{ font-size: 30px;} 
.f54{ font-size: 30px;} 
.f52{ font-size: 28px;}
.f50{ font-size: 28px;}
.f48{ font-size: 30px;}
.f44{ font-size: 26px;} 
.f40{ font-size: 26px;} 
.f36{ font-size: 22px;} 
.f32{ font-size: 22px;} 
.f30{ font-size: 20px;} 
.f24{ font-size: 18px;} 
.f18{ font-size: 16px;} 
}
@media (max-width: 768px) {
.f72{ font-size: 34px;} 
.f60{ font-size: 28px;} 
.f54{ font-size: 26px;} 
.f52{ font-size: 24px;}
.f50{ font-size: 22px;}
.f48{ font-size: 26px;}
.f44{ font-size: 24px;} 
.f40{ font-size: 24px;} 
.f20{ font-size: 18px;} 
.f36{ font-size: 20px;} 
.f32{ font-size: 20px;} 
.f30{ font-size: 18px;} 
.f18{ font-size: 16px;} }
@media (max-width: 468px) {
.f72{ font-size: 32px;} 
.f60{ font-size: 26px;} 
.f54{ font-size: 24px;} 
.f52{ font-size: 22px;}
.f50{ font-size: 22px;}
.f48{ font-size: 20px;}
.f44{ font-size: 20px;} 
.f40{ font-size: 20px;} 
.f36{ font-size: 18px;} } 
@media (max-width: 428px) {
.f72{ font-size: 28px;} 
.f52{ font-size: 20px;}
.f48{ font-size: 18px;}
.f44{ font-size: 18px;} 
}
@media (max-width: 400px) {
.f72{ font-size: 26px;} 
.f52{ font-size: 18px;}
.f44{ font-size: 17px;} 
}

 /* padding */
.pt-5{ padding-top: 5px;}
.pl-5{ padding-left: 5px;}
.pr-5{ padding-right: 5px;}
.pb-5{ padding-bottom: 5px;}
.p5{ padding: 5px;}
.pt-10{ padding-top: 10px;}
.pl-10{ padding-left: 10px;}
.pr-10{ padding-right: 10px;}
.pb-10{ padding-bottom: 10px;}
.p10{ padding: 10px;}
.pt-15{ padding-top: 15px;}
.pl-15{ padding-left: 15px;}
.pr-15{ padding-right: 15px;}
.pb-15{ padding-bottom: 15px;}
.p15{ padding: 15px;}
.pt-20{ padding-top: 20px;}
.pl-20{ padding-left: 20px;}
.pr-20{ padding-right: 20px;}
.pb-20{ padding-bottom: 20px;}
.p20{ padding: 20px;}
.pt-25{ padding-top: 25px;}
.pl-25{ padding-left: 25px;}
.pr-25{ padding-right: 25px;}
.pb-25{ padding-bottom: 25px;}
.p25{ padding: 25px;}
.pt-30{ padding-top: 30px;}
.pl-30{ padding-left: 30px;}
.pr-30{ padding-right: 30px;}
.pb-30{ padding-bottom: 30px;}
.p30{ padding: 30px;}
.pt-40{ padding-top: 40px;}
.pl-40{ padding-left: 40px;}
.pr-40{ padding-right: 40px;}
.pb-40{ padding-bottom: 40px;}
.p40{ padding: 40px;}
.pt-50{ padding-top: 50px;}
.pl-50{ padding-left: 50px;}
.pr-50{ padding-right: 50px;}
.pb-50{ padding-bottom: 50px;}
.p50{ padding: 50px;}
.pt-60{ padding-top: 60px;}
.pl-60{ padding-left: 60px;}
.pr-60{ padding-right: 60px;}
.pb-60{ padding-bottom: 60px;}
.p60{ padding: 60px;}
.pt-70{ padding-top: 70px;}
.pl-70{ padding-left: 70px;}
.pr-70{ padding-right: 70px;}
.pb-70{ padding-bottom: 70px;}
.p70{ padding: 70px;}

/* margin */
.mt-5{ margin-top: 5px;}
.ml-5{ margin-left: 5px;}
.mr-5{ margin-right: 5px;}
.mb-5{ margin-bottom: 5px;}
.m5{ margin: 5px;}
.mt-10{ margin-top: 10px;}
.ml-10{ margin-left: 10px;}
.mr-10{ margin-right: 10px;}
.mb-10{ margin-bottom: 10px;}
.m10{ margin: 10px;}
.mt-15{ margin-top: 15px;}
.ml-15{ margin-left: 15px;}
.mr-15{ margin-right: 15px;}
.mb-15{ margin-bottom: 15px;}
.m15{ margin: 15px;}
.mt-20{ margin-top: 20px;}
.ml-20{ margin-left: 20px;}
.mr-20{ margin-right: 20px;}
.mb-20{ margin-bottom: 20px;}
.m20{ margin: 20px;}
.mt-25{ margin-top: 25px;}
.ml-25{ margin-left: 25px;}
.mr-25{ margin-right: 25px;}
.mb-25{ margin-bottom: 25px;}
.m25{ margin: 25px;}
.mt-30{ margin-top: 30px;}
.ml-30{ margin-left: 30px;}
.mr-30{ margin-right: 30px;}
.mb-30{ margin-bottom: 30px;}
.m30{ margin: 30px;}
.mt-40{ margin-top: 40px;}
.ml-40{ margin-left: 40px;}
.mr-40{ margin-right: 40px;}
.mb-40{ margin-bottom: 40px;}
.m40{ margin: 40px;}
.mt-50{ margin-top: 50px;}
.ml-50{ margin-left: 50px;}
.mr-50{ margin-right: 50px;}
.mb-50{ margin-bottom: 50px;}
.m50{ margin: 50px; }
.mt-60{ margin-top: 60px;}
.ml-60{ margin-left: 60px;}
.mr-60{ margin-right: 60px;}
.mb-60{ margin-bottom: 60px;}
.m60{ margin: 60px; }
.mt-70{ margin-top: 70px;}
.ml-70{ margin-left: 70px;}
.mr-70{ margin-right: 70px;}
.mb-70{ margin-bottom: 70px;}
.m70{ margin: 70px; }
.mt-100{ margin-top: 100px;}

@media screen and (max-width:1600px) {  /* padding */.pt-10{ padding-top: 8px;}
.pl-10{ padding-left: 8px;}
.pr-10{ padding-right: 8px;}
.pb-10{ padding-bottom: 8px;}
.p10{ padding: 8px;}
.pt-15{ padding-top: 13px;}
.pl-15{ padding-left: 13px;}
.pr-15{ padding-right: 13px;}
.pb-15{ padding-bottom: 13px;}
.p15{ padding: 13px;}
.pt-20{ padding-top: 16px;}
.pl-20{ padding-left: 16px;}
.pr-20{ padding-right: 16px;}
.pb-20{ padding-bottom: 16px;}
.p20{ padding: 16px;}
.pt-25{ padding-top: 20px;}
.pl-25{ padding-left: 20px;}
.pr-25{ padding-right: 20px;}
.pb-25{ padding-bottom: 20px;}
.p25{ padding: 20px;}
.pt-30{ padding-top: 26px;}
.pl-30{ padding-left: 26px;}
.pr-30{ padding-right: 26px;}
.pb-30{ padding-bottom: 26px;}
.p30{ padding: 26px;}
.pt-40{ padding-top: 36px;}
.pl-40{ padding-left: 36px;}
.pr-40{ padding-right: 36px;}
.pb-40{ padding-bottom: 36px;}
.p40{ padding: 36px;}
.pt-50{ padding-top: 46px;}
.pl-50{ padding-left: 46px;}
.pr-50{ padding-right: 46px;}
.pb-50{ padding-bottom: 46px;}
.p50{ padding: 46px;}
.pt-60{ padding-top: 50px;}
.pl-60{ padding-left: 50px;}
.pr-60{ padding-right: 50px;}
.pb-60{ padding-bottom: 50px;}
.p60{ padding: 50px; }
.pt-70{ padding-top: 60px;}
.pl-70{ padding-left: 60px;}
.pr-70{ padding-right: 60px;}
.pb-70{ padding-bottom: 60px;}
.p70{ padding: 60px;}/* margin */.mt-10{ margin-top: 8px;}
.ml-10{ margin-left: 8px;}
.mr-10{ margin-right: 8px;}
.mb-10{ margin-bottom: 8px;}
.m10{ margin: 8px;}
.mt-15{ margin-top: 13px;}
.ml-15{ margin-left: 13px;}
.mr-15{ margin-right: 13px;}
.mb-15{ margin-bottom: 13px;}
.m15{ margin: 13px;}
.mt-20{ margin-top: 16px;}
.ml-20{ margin-left: 16px;}
.mr-20{ margin-right: 16px;}
.mb-20{ margin-bottom: 16px;}
.m20{ margin: 16px;}
.mt-25{ margin-top: 20px;}
.ml-25{ margin-left: 20px;}
.mr-25{ margin-right: 20px;}
.mb-25{ margin-bottom: 20px;}
.m25{ margin: 20px;}
.mt-30{ margin-top: 26px;}
.ml-30{ margin-left: 26px;}
.mr-30{ margin-right: 26px;}
.mb-30{ margin-bottom: 26px;}
.m30{ margin: 26px;}
.mt-40{ margin-top: 36px;}
.ml-40{ margin-left: 36px;}
.mr-40{ margin-right: 36px;}
.mb-40{ margin-bottom: 36px;}
.m40{ margin: 36px;}
.mt-50{ margin-top: 46px;}
.ml-50{ margin-left: 46px;}
.mr-50{ margin-right: 46px;}
.mb-50{ margin-bottom: 46px;}
.m50{ margin: 46px; }
.mt-60{ margin-top: 50px;}
.ml-60{ margin-left: 50px;}
.mr-60{ margin-right: 50px;}
.mb-60{ margin-bottom: 50px;}
.m60{ margin: 50px; }
.mt-70{ margin-top: 60px;}
.ml-70{ margin-left: 60px;}
.mr-70{ margin-right: 60px;}
.mb-70{ margin-bottom: 60px;}
.m70{ margin: 60px; }
.mt-100{ margin-top: 80px;}
}
@media screen and (max-width:1446px) {  
/* padding */
.pt-10{ padding-top: 6px;}
.pl-10{ padding-left: 6px;}
.pr-10{ padding-right: 6px;}
.pb-10{ padding-bottom: 6px;}
.p10{ padding: 6px;}
.pt-15{ padding-top: 10px;}
.pl-15{ padding-left: 10px;}
.pr-15{ padding-right: 10px;}
.pb-15{ padding-bottom: 10px;}
.p15{ padding: 10px;}
.pt-20{ padding-top: 15px;}
.pl-20{ padding-left: 15px;}
.pr-20{ padding-right: 15px;}
.pb-20{ padding-bottom: 15px;}
.p20{ padding: 15px;}
.pt-25{ padding-top: 18px;}
.pl-25{ padding-left: 18px;}
.pr-25{ padding-right: 18px;}
.pb-25{ padding-bottom: 18px;}
.p25{ padding: 18px;}
.pt-30{ padding-top: 24px;}
.pl-30{ padding-left: 24px;}
.pr-30{ padding-right: 24px;}
.pb-30{ padding-bottom: 24px;}
.p30{ padding: 24px;}
.pt-40{ padding-top: 34px;}
.pl-40{ padding-left: 34px;}
.pr-40{ padding-right: 34px;}
.pb-40{ padding-bottom: 34px;}
.p40{ padding: 34px;}
.pt-50{ padding-top: 35px;}
.pl-50{ padding-left: 35px;}
.pr-50{ padding-right: 35px;}
.pb-50{ padding-bottom: 35px;}
.p50{ padding: 35px;}
.pt-60{ padding-top: 46px;}
.pl-60{ padding-left: 46px;}
.pr-60{ padding-right: 46px;}
.pb-60{ padding-bottom: 46px;}
.p60{ padding: 46px; }
.pt-70{ padding-top: 50px;}
.pl-70{ padding-left: 50px;}
.pr-70{ padding-right: 50px;}
.pb-70{ padding-bottom: 50px;}
.p70{ padding: 50px;}
/* margin */
.mt-10{ margin-top: 6px;}
.ml-10{ margin-left: 6px;}
.mr-10{ margin-right: 6px;}
.mb-10{ margin-bottom: 6px;}
.m10{ margin: 6px;}
.mt-15{ margin-top: 10px;}
.ml-15{ margin-left: 10px;}
.mr-15{ margin-right: 10px;}
.mb-15{ margin-bottom: 10px;}
.m15{ margin: 10px;}
.mt-20{ margin-top: 15px;}
.ml-20{ margin-left: 15px;}
.mr-20{ margin-right: 15px;}
.mb-20{ margin-bottom: 15px;}
.m20{ margin: 15px;}
.mt-25{ margin-top: 18px;}
.ml-25{ margin-left: 18px;}
.mr-25{ margin-right: 18px;}
.mb-25{ margin-bottom: 18px;}
.m25{ margin: 18px;}
.mt-30{ margin-top: 24px;}
.ml-30{ margin-left: 24px;}
.mr-30{ margin-right: 24px;}
.mb-30{ margin-bottom: 24px;}
.m30{ margin: 24px;}
.mt-40{ margin-top: 34px;}
.ml-40{ margin-left: 34px;}
.mr-40{ margin-right: 34px;}
.mb-40{ margin-bottom: 34px;}
.m40{ margin: 34px;}
.mt-50{ margin-top: 35px;}
.ml-50{ margin-left: 35px;}
.mr-50{ margin-right: 35px;}
.mb-50{ margin-bottom: 35px;}
.m50{ margin: 35px; }
.mt-60{ margin-top: 46px;}
.ml-60{ margin-left: 46px;}
.mr-60{ margin-right: 46px;}
.mb-60{ margin-bottom: 46px;}
.m60{ margin: 46px; }
.mt-70{ margin-top: 50px;}
.ml-70{ margin-left: 50px;}
.mr-70{ margin-right: 50px;}
.mb-70{ margin-bottom: 50px;}
.m70{ margin: 50px; }
.mt-100{ margin-top: 70px;} 
}
@media screen and (max-width:1280px) {
/* padding */
.pt-10{ padding-top: 5px;}
.pl-10{ padding-left: 5px;}
.pr-10{ padding-right: 5px;}
.pb-10{ padding-bottom: 5px;}
.p10{ padding: 5px;}
.pt-15{ padding-top:8px;}
.pl-15{ padding-left:8px;}
.pr-15{ padding-right:8px;}
.pb-15{ padding-bottom:8px;}
.p15{ padding:8px;}
.pt-20{ padding-top: 12px;}
.pl-20{ padding-left: 12px;}
.pr-20{ padding-right: 12px;}
.pb-20{ padding-bottom: 12px;}
.p20{ padding: 12px;}
.pt-25{ padding-top: 16px;}
.pl-25{ padding-left: 16px;}
.pr-25{ padding-right: 16px;}
.pb-25{ padding-bottom: 16px;}
.p25{ padding: 16px;}
.pt-30{ padding-top: 22px;}
.pl-30{ padding-left: 22px;}
.pr-30{ padding-right: 22px;}
.pb-30{ padding-bottom: 22px;}
.p30{ padding: 22px;}
.pt-40{ padding-top: 30px;}
.pl-40{ padding-left: 30px;}
.pr-40{ padding-right: 30px;}
.pb-40{ padding-bottom: 30px;}
.p40{ padding: 30px;}
.pt-50{ padding-top:30px;}
.pl-50{ padding-left: 30px;}
.pr-50{ padding-right: 30px;}
.pb-50{ padding-bottom: 30px;}
.p50{ padding: 30px;}
.pt-60{ padding-top: 35px;}
.pl-60{ padding-left: 35px;}
.pr-60{ padding-right: 35px;}
.pb-60{ padding-bottom: 35px;}
.p60{ padding: 35px; }
.pt-70{ padding-top: 46px;}
.pl-70{ padding-left: 46px;}
.pr-70{ padding-right: 46px;}
.pb-70{ padding-bottom: 46px;}
.p70{ padding: 46px;}
/* margin */
.mt-10{ margin-top: 5px;}
.ml-10{ margin-left: 5px;}
.mr-10{ margin-right: 5px;}
.mb-10{ margin-bottom: 5px;}
.m10{ margin: 5px;}
.mt-15{ margin-top:8px;}
.ml-15{ margin-left:8px;}
.mr-15{ margin-right:8px;}
.mb-15{ margin-bottom:8px;}
.m15{ margin:8px;}
.mt-20{ margin-top: 12px;}
.ml-20{ margin-left: 12px;}
.mr-20{ margin-right: 12px;}
.mb-20{ margin-bottom: 12px;}
.m20{ margin: 12px;}
.mt-25{ margin-top: 16px;}
.ml-25{ margin-left: 16px;}
.mr-25{ margin-right: 16px;}
.mb-25{ margin-bottom: 16px;}
.m25{ margin: 16px;}
.mt-30{ margin-top: 22px;}
.ml-30{ margin-left: 22px;}
.mr-30{ margin-right: 22px;}
.mb-30{ margin-bottom: 22px;}
.m30{ margin: 22px;}
.mt-40{ margin-top: 30px;}
.ml-40{ margin-left: 30px;}
.mr-40{ margin-right: 30px;}
.mb-40{ margin-bottom: 30px;}
.m40{ margin: 30px;}
.mt-50{ margin-top: 30px;}
.ml-50{ margin-left: 30px;}
.mr-50{ margin-right: 30px;}
.mb-50{ margin-bottom: 30px;}
.m50{ margin: 30px; }
.mt-60{ margin-top: 35px;}
.ml-60{ margin-left: 35px;}
.mr-60{ margin-right: 35px;}
.mb-60{ margin-bottom: 35px;}
.m60{ margin: 35px; }
.mt-70{ margin-top: 46px;}
.ml-70{ margin-left: 46px;}
.mr-70{ margin-right: 46px;}
.mb-70{ margin-bottom: 46px;}
.m70{ margin: 46px; }
.mt-100{ margin-top: 60px;} 
}
@media screen and (max-width:1000px) { 
.pt-10{ padding-top: 5px;}  
.pl-10{ padding-left: 5px;}  
.pr-10{ padding-right: 5px;}  
.pb-10{ padding-bottom: 5px;}  
.p10{ padding: 5px;}  
.pt-15{ padding-top:8px;}  
.pl-15{ padding-left:8px;}  
.pr-15{ padding-right:8px;}  
.pb-15{ padding-bottom:8px;}  
.p15{ padding:8px;}  
.pt-20{ padding-top: 15px;}  
.pl-20{ padding-left: 15px;}  
.pr-20{ padding-right: 15px;}  
.pb-20{ padding-bottom: 15px;}  
.p20{ padding: 15px;}  
.pt-25{ padding-top: 15px;}  
.pl-25{ padding-left: 15px;}  
.pr-25{ padding-right: 15px;}  
.pb-25{ padding-bottom: 15px;}  
.p25{ padding: 15px;}  
.pt-30{ padding-top: 18px;}  
.pl-30{ padding-left: 18px;}  
.pr-30{ padding-right: 18px;}  
.pb-30{ padding-bottom: 18px;}  
.p30{ padding: 18px;}  
.pt-40{ padding-top: 20px;}  
.pl-40{ padding-left: 20px;}  
.pr-40{ padding-right: 20px;}  
.pb-40{ padding-bottom: 20px;}  
.p40{ padding: 20px;}  
.pt-50{ padding-top: 25px;}  
.pl-50{ padding-left: 25px;}  
.pr-50{ padding-right: 25px;}  
.pb-50{ padding-bottom: 25px;}  
.p50{ padding: 25px;}  
.pt-60{ padding-top: 30px;}  
.pl-60{ padding-left: 30px;}  
.pr-60{ padding-right: 30px;}  
.pb-60{ padding-bottom: 30px;}  
.p60{ padding: 30px; }  
.pt-70{ padding-top: 35px;}  
.pl-70{ padding-left: 35px;}  
.pr-70{ padding-right: 35px;}  
.pb-70{ padding-bottom: 35px;}  
.p70{ padding: 35px;} 
/* margin */  
.mt-10{ margin-top: 5px;}  
.ml-10{ margin-left: 5px;}  
.mr-10{ margin-right: 5px;}  
.mb-10{ margin-bottom: 5px;}  
.m10{ margin: 5px;}  
.mt-15{ margin-top:8px;}  
.ml-15{ margin-left:8px;}  
.mr-15{ margin-right:8px;}  
.mb-15{ margin-bottom:8px;}  
.m15{ margin:8px;}  
.mt-20{ margin-top: 15px;}  
.ml-20{ margin-left: 15px;}  
.mr-20{ margin-right: 15px;}  
.mb-20{ margin-bottom: 15px;}  
.m20{ margin: 15px;}  
.mt-25{ margin-top: 15px;}  
.ml-25{ margin-left: 15px;}  
.mr-25{ margin-right: 15px;}  
.mb-25{ margin-bottom: 15px;}  
.m25{ margin: 15px;}  
.mt-30{ margin-top: 18px;}  
.ml-30{ margin-left: 18px;}  
.mr-30{ margin-right: 18px;}  
.mb-30{ margin-bottom: 18px;}  
.m30{ margin: 18px;}  
.mt-40{ margin-top: 20px;}  
.ml-40{ margin-left: 20px;}  
.mr-40{ margin-right: 20px;}  
.mb-40{ margin-bottom: 20px;}  
.m40{ margin: 20px;}  
.mt-50{ margin-top: 25px;}  
.ml-50{ margin-left: 25px;}  
.mr-50{ margin-right: 25px;}  
.mb-50{ margin-bottom: 25px;}  
.m50{ margin: 25px; }  
.mt-60{ margin-top: 30px;}  
.ml-60{ margin-left: 30px;}  
.mr-60{ margin-right: 30px;}  
.mb-60{ margin-bottom: 30px;}  
.m60{ margin: 30px; }  
.mt-70{ margin-top: 35px;}  
.ml-70{ margin-left: 35px;}  
.mr-70{ margin-right: 35px;}  
.mb-70{ margin-bottom: 35px;}  
.m70{ margin: 35px; }  
.mt-100{ margin-top: 50px;} 
 }
@media screen and (max-width:750px) {
.pt-40{ padding-top: 20px;}  
.pl-40{ padding-left: 20px;}  
.pr-40{ padding-right: 20px;}  
.pb-40{ padding-bottom: 20px;}  
.p40{ padding: 20px;}  
.pt-50{ padding-top: 20px;}  
.pl-50{ padding-left: 20px;}  
.pr-50{ padding-right: 20px;}  
.pb-50{ padding-bottom: 20px;}  
.p50{ padding: 20px;}  
.pt-60{ padding-top: 20px;}  
.pl-60{ padding-left: 20px;}  
.pr-60{ padding-right: 20px;}  
.pb-60{ padding-bottom: 20px;}  
.p60{ padding: 20px; }  
.pt-70{ padding-top: 20px;}  
.pl-70{ padding-left: 20px;}  
.pr-70{ padding-right: 20px;}  
.pb-70{ padding-bottom: 20px;}  
.p70{ padding: 20px;} 
/* margin */  
.mt-40{ margin-top: 20px;}  
.ml-40{ margin-left: 20px;}  
.mr-40{ margin-right: 20px;}  
.mb-40{ margin-bottom: 20px;}  
.m40{ margin: 20px;}  
.mt-50{ margin-top: 20px;}  
.ml-50{ margin-left: 20px;}  
.mr-50{ margin-right: 20px;}  
.mb-50{ margin-bottom: 20px;}  
.m50{ margin: 20px; }  
.mt-60{ margin-top: 20px;}  
.ml-60{ margin-left: 20px;}  
.mr-60{ margin-right: 20px;}  
.mb-60{ margin-bottom: 20px;}  
.m60{ margin: 20px; }  
.mt-70{ margin-top: 20px;}  
.ml-70{ margin-left: 20px;}  
.mr-70{ margin-right: 20px;}  
.mb-70{ margin-bottom: 20px;}  
.m70{ margin: 20px; }  
.mt-100{ margin-top: 40px;}
}

.line-1 {line-height: 1.1;}
.line-2 {line-height: 1.2;}
.line-3 {line-height: 1.3;}
.line-4 {line-height: 1.4;}
.line-5 {line-height: 1.5;}
.line-6 {line-height: 1.6;}
.line-7 {line-height: 1.7;}
.line-8 {line-height: 1.8;}
.line-9 {line-height: 1.9;}
.line-10 {line-height: 2;}
.line-11 {line-height: 2.1;}
.line-12 {line-height: 2.2;}
@media (max-width:1024px) {
.line-9 {line-height: 1.6;}
.line-10 {line-height: 1.8;}
.line-11 {line-height: 1.8;}
.line-12 {line-height: 2;}}
@media (max-width:768px) {
.line-10 {line-height: 1.8;}
.line-11 {line-height: 1.8;}
.line-12 {line-height: 1.8;}}
.page_section{padding: 80px 0;}
.page_section1{padding: 80px 0 150px;}
.page_section2{padding: 30px 0 80px;}
.zw{ padding-top: 80px; margin-top: -80px;}
.pagetit .tit{ font-size: 40px; font-family: "Poppins-Regular"; font-weight: bold; color: #11497b; }
.pagetit .desc,.pagetit .desc p,.pagetit ul li{ font-size: 20px; font-family: "D-DIN"; line-height: 32px; color: #333; }
.pagetit.pagetit1 .tit{ color: #fff;  }
.pagetit.pagetit1 .desc,.pagetit.pagetit1 .desc p{ color: #fff; }
.pc{ display: block;}
.mob{ display: none;}
.pc1{ display: block;}
.mob1{ display: none;}
.pagetitle { position: relative; padding-left: 50px;}
.pagetitle:before { content: ""; left: 0px; top: 6px; width:3px; height: 100px; position: absolute; background: #11497b;}
.pagetitle .tit{ font-size: 42px;font-weight: bold; line-height: 1.3; color: #11497b; font-family: "Poppins-Regular"; }
.pagetitle .desc{ font-size: 18px; color: #666; line-height: 34px;}
.pagetitle.pagetitle1 .tit{color: #fff;}
.pagetitle.pagetitle1 .desc{color: #fff;}

@media (max-width:1620px) {
.pagetit .tit{ font-size: 38px;}
.pagetitle .tit{ font-size: 38px;}
}
@media (max-width:1440px) {
.page_section{padding: 60px 0;}
.page_section1{padding: 60px 0 120px;}
.page_section2{padding: 30px 0 60px;}
.pagetit .tit{ font-size: 34px;}
.pagetitle .tit{ font-size: 34px;}
.pagetitle:before { top: 4px; height: 85px; }
}
@media (max-width:1366px) {
.page_section1{padding: 50px 0 100px;}
.pagetit .tit{ font-size: 32px;}
.pagetitle .desc{ line-height: 32px;}
.pagetitle .tit{ font-size: 32px;}
.pagetitle:before { top: 4px; height: 80px; }
}
@media (max-width:1280px) {
.page_section{padding: 50px 0;}
.page_section1{padding: 50px 0 80px;}
.page_section2{padding: 30px 0 50px;}
.pagetit .tit{ font-size: 30px; }
.pagetit .desc,.pagetit .desc p,.pagetit ul li{ font-size: 18px;line-height: 30px;}
.pagetitle { padding-left: 40px;}
.pagetitle .tit{ font-size: 30px;}
.pagetitle:before { top: 2px; height:75px; }

}
@media (max-width:1024px) {
.pagetit .tit{ font-size: 26px;}
.pagetit .desc,.pagetit .desc p,.pagetit ul li{ font-size: 16px; line-height: 28px;}
.pagetitle { padding-left: 30px;}
.pagetitle .tit{ font-size: 26px;}
.pagetitle .desc{ font-size: 18px;  line-height: 28px;}
.pagetitle:before { top: 2px; height: 60px; }
}
@media (max-width:768px) {
.page_section{padding: 40px 0;}
.page_section1{padding:40px 0 60px;}
.page_section2{padding: 30px 0 40px;}
.pagetit .tit{ font-size: 22px; }
.pagetit .desc,.pagetit .desc p,.pagetit ul li{ line-height: 26px;}
.pagetitle .tit{ font-size: 22px;}
.pagetitle .desc{ line-height: 26px;}
.pagetitle:before { top: 2px; height: 60px; }
.pc{ display: none;}
.mob{ display: block;}
}
@media (max-width:567px) {
.pagetit .tit{ font-size: 20px; }
.pagetitle { padding-left: 20px;}
.pagetitle:before { top: 2px; height: 40px; }
.pagetitle .tit{ font-size: 20px;}
.line-6 {line-height: 1.4;}
.line-8 {line-height: 1.6;}
.pc1{ display: none;}
.mob1{ display: block;}
}
@media (max-width:500px) {
.pagetitle:before { top: 2px; height: 40px; }
}
@media (max-width:400px) {
.pagetitle { padding-left: 10px;}
.pagetitle:before { width: 2px;}
}
.rows{display:flex;flex-wrap:wrap;margin-left:calc(-0.5 * 20px);margin-right:calc(-0.5 * 20px)}
.rows>*{flex-shrink:0;width:100%;max-width:100%;padding-left:calc(20px * .5);padding-right:calc(20px * .5);margin-top:0px}

@media (min-width:992px){
.rows{display:flex;flex-wrap:wrap;margin-left:calc(-0.5 * 35px);margin-right:calc(-0.5 * 35px)}
.rows>*{flex-shrink:0;width:100%;max-width:100%;padding-left:calc(35px * .5);padding-right:calc(35px * .5);margin-top:0px}
.txtPadding2{padding-left:calc(2 * 35px);padding-right:calc(2 * 35px)}
}
@media (min-width:768px){
    .col-lgg{flex:1 0 0%}
    .col-lgg-1{flex:0 0 auto;width:8.33333333%}
    .col-lgg-2{flex:0 0 auto;width:16.66666667%}
    .col-lgg-3{flex:0 0 auto;width:25%}
    .col-lgg-4{flex:0 0 auto;width:33.33333333%}
    .col-lgg-5{flex:0 0 auto;width:41.66666667%}
    .col-lgg-6{flex:0 0 auto;width:50%}
    .col-lgg-7{flex:0 0 auto;width:58.33333333%}
    .col-lgg-8{flex:0 0 auto;width:66.66666667%}
    .col-lgg-9{flex:0 0 auto;width:75%}
    .col-lgg-10{flex:0 0 auto;width:83.33333333%}
    .col-lgg-11{flex:0 0 auto;width:91.66666667%}
    .col-lgg-12{flex:0 0 auto;width:100%}
    .txtPadding2{padding-left:calc(2 * 20px);padding-right:calc(2 * 10px)}

 }